[CentOS] selinux stuff - I just don't get -- all versions of SSH allow for exploits

Bryan J. Smith thebs413 at earthlink.net
Mon Nov 14 16:34:26 UTC 2005

Les Mikesell <lesmikesell at gmail.com> wrote:
> Except for the versions of ssh that allowed exploits...

_All_ versions of SSH allow for exploits in a variety of

Ironically, the best way to kill them has worked for years
now, through numerous exploits!  But sysadmins won't adopt

And that's to require public key authentication.

Bryan J. Smith                | Sent from Yahoo Mail
mailto:b.j.smith at ieee.org     |  (please excuse any
http://thebs413.blogspot.com/ |   missing headers)

More information about the CentOS mailing list